msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: Morkva_55 <morkva55@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: ru\n"
"X-Generator: Poedit 1.8.11\n"

msgid "AT Infantry"
msgstr "Пехота с ПТРК"

msgid "Infantry AT-7 'Saxhorn' Soldier"
msgstr "Десантник с ПТРК 9К115 'Метис'"

msgid "Infantry AT-14 'Spriggan' Soldier"
msgstr "Десантник с ПТРК 9К135 'Корнет'"

msgid "Infantry BGM-71 TOW Soldier"
msgstr "Боец с BGM-71 TOW"

msgid "Infantry BGM-71 TOW Soldier Closed"
msgstr "Боец с BGM-71 TOW на позиции"

msgid "Howitzer 2A18M D-30"
msgstr "Гаубица 2А18М Д-30"

msgid "122mm 3OF56 HE"
msgstr "122мм 3ОФ56 ОФ "

msgid "122mm 3BK6 HEAT"
msgstr "122мм 3БК6 КУМ"